Opera 28 flash player does not work (Ubuntu 14.10)

  • Hi everyone :
    I'm so excited to notice that the sycn function has been done!
    But I just met another problem about the flash player and cannot enjoy it yet.

    I've installed pepperflashplugin, the Shockwave plugin works fine with Chromium, but does not work with Opera.
    Also, I downloaded adobe flash player (.tar.gz) and have libflashplayer.so file already,but cannot figure out a a way to install this plugin.
    I tried to move it to /usr/lib/x86_64-linux-gnu/opera and other places, non of them works.
    When I check installed plugins from "Developer Tools" -> “Plug-ins”, only the old shockwave plugin is there.
    If anyone can help me solve the flash problem, I'll really appreciate.

    I use opera 28 on my ubuntu machine, and the detail info is as below :

    Version information
    Version: 28.0.1750.48 - Opera is up to date
    Update stream: Stable
    System: Ubuntu 14.10 (x86_64; KDE)
    Browser identification

    Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/41.0.2272.89 Safari/537.36 OPR/28.0.1750.48

    Paths
    Install: /usr/lib/x86_64-linux-gnu/opera

  • Have you installed the pepperflashplugin-nonfree package? If not, try to apt-get it and then run this command: sudo update-pepperflashplugin-nonfree --install. Then restart Opera.

    If that doesn't work, try to install this package: flashplugin-installer, and then restart Opera.

    I should also mention that your manual installation does not work because Opera only looks in these folders: https://forums.opera.com/topic/5890/where-does-your-distro-install-pepper-flash/9

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.